.all-faces{
  margin:0;
  padding:0;
  background:none;
background-color: #90b7d8 !important;
  background-image:url(/wp-content/themes/dioceseofbrooklyn/images/allfaces_carousel_20131003fnl2.jpg) !important;
  background-repeat:no-repeat !important;
  background-position:top center !important;
  text-align: center;
}
.all-faces-press{
  background:#fff;
  background-image:none;
  background-color: #90b7d8;
  background-image:url(http://dioceseofbrooklyn.org/wp-content/uploads/2013/10/allfaces_carousel_20131003fnl2.jpg);
  background-repeat:no-repeat;
  background-position:top center;
  padding: 10px 0px;
  }
.faces-slider{width:700px; height:595px; margin:auto; background-color:#4a9ad5; margin-top:10px; }
.faces-slider-white{width:700px; margin:auto;  margin-top:10px;}

.faces-header, .tk-futura-pt {
font-family: "futura-pt",sans-serif;
}
.faces-header {font-size: 25px; line-height:32px;
font-family: Futura, "Trebuchet MS", Arial, sans-serif; font-weight: 100; color: #4a9ad5; text-transform: uppercase; border-left: 2px solid #fff; width: 300px; text-align: left; padding-top: 35px; padding-bottom: 35px; margin: 49%; padding-left: 21px; margin-top: 0px; margin-bottom: 0px;}
.faces-nav a{color:#000; font-family:helvetica; font-size:13px; padding-left: 10px; padding-right:10px; border-left: thin solid #5584b7; }
.faces-nav .faces-first {border:none;}
.faces-nav{margin-top:10px}
.faces-lower{width:700px; margin:auto; margin-top:15px;}
.faces-videos {width:470px; height: 158px; background:rgba(74, 154, 213, .2); border:thin solid #4a9ad5; float:left; text-align:left;}
.faces-find{float:right;}
.faces-videos .title{display:block; color:#29346c; font-size:24px; text-transform:uppercase; padding:5px; margin-left:15px; margin-bottom:10px; margin-top:10px;}
.faces-videos a{color:#000; font-size:12px; display:block; text-decoration:none;}
.faces-watch-button{width:70px; height:21px; display:inline-block; padding-right:5px; background-image:url(http://dioceseofbrooklyn.org/wp-content/uploads/2013/10/watch.jpg); background-repeat:no-repeat; vertical-align: middle; margin-bottom: 5px; margin-left:15px; margin-right: 5px;} 
.faces-footer a{color:#000; font-family:helvetica; font-size:13px; padding-left: 10px; padding-right:10px; border-left: thin solid #5584b7;}
.faces-footer .faces-first {border:none;}
.faces-footer{clear:both; font-size:12px; padding-top:12px; padding-bottom:12px;}
.view-larger-faces{color:#4a9ad5;}
.faces-logo-link{width:430px; height:125px; position:absolute; margin-left: -480px;
margin-top: -50px;}
.faces-login-link{width:143px; font-size:12px; height:22px; position:absolute; margin-left: 334px;
margin-top: -28px}
.faces-login-link{font-size:12px !important; color:#000 !important; text-decoration:none !important; text-transform:lowercase;}
.faces-login-link:hover{text-decoration:none;}
span.wpcf7-list-item { display: block; }
.faces-slider-white li {float:left; margin:10px 70px;  min-width:200px; text-align:center;}
.faces-slider-white li a { color: #4a9ad5; font-size:18px; height:36px; margin-top:15px; }
.page-id-7657 .faces-slider {
width: 900px;
height: 535px;
margin: auto;
background-color: #4a9ad5;
margin-top: 10px;
}

.page-template-page-faces-white-php .faces-slider-white h2{ font-weight:bold; }

.all-faces #page {background-color: transparent;}

.menu-faces-header-container ul li a {text-decoration: none; float: left; color: #000; font-family: helvetica; font-size: 13px; padding-left: 10px; padding-right: 10px; border-left: thin solid #5584b7;}

#menu-faces-header.menu { margin: 0 5% 0 13%;}

.menu-faces-header-container ul li { float:left; list-style: none;}
.menu-faces-header-container {margin: 1em 0 3em 0;}
.menu-faces-footer-container ul li { list-style: none; float:left;}
.menu-faces-footer-container ul li a { color: #000;font-family: helvetica; font-size: 13px; padding-left: 10px; padding-right: 10px; border-left: thin solid #5584b7; text-decoration: none;}

.menu-faces-footer-container {padding-top: 15em; padding-bottom:3em;}
.menu-item-10551 a, .menu-item-10567 a { border:none !important;}

.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs {background-color: #4a9ad5 !important;}

img.rsImg {margin-left: 0px !important;}

.rsUni .rsGCaption { bottom: 0px !important; left: 0px !important; background: #000 !important; opacity: 0.6; padding: 4px 3px !important; width: 700px !important; border-radius: 0px !important; text-align: center !important;}

.rsArrowRight .rsArrowIcn { width: 38px !important; height: 96px !important; top: 50%; left: 169% !important; background: url('/wp-content/themes/dioceseofbrooklyn/images/forward.png') !important; border-radius: 0px; opacity: 1 !important;}

.rsOverflow {position: static !important;}

.rsArrowLeft .rsArrowIcn {width: 38px !important; height: 96px !important; left: -69% !important; background: url('/wp-content/themes/dioceseofbrooklyn/images/back.png') !important; opacity: 1 !important; border-radius: 2px;}

#new-royalslider-4 .rsTmb, #new-royalslider-3 .rsTmb {
display: none !important;
}

#new-royalslider-3 {margin: 0em 0em 0em -8em !important;}
#new-royalslider-3 .rsGCaption {width: 900px !important;}

.white-background {background: #fff; padding: 3%; color: #000; line-height: 21px;}
.white-background a { text-decoration: none; color: blue;}

.press-image {background: #fff; width: 700px; height: 2100px; margin: auto;  background-color: #fff;  }
.press-image ul {list-style: none; background: #fff; margin: 0 auto; padding: 2em 0 0 0;}
.press-image ul li {float: left; margin: 10px 70px; min-width: 200px; text-align: center; }
.press-image ul li a {color: #4a9ad5; font-size: 18px; height: 36px; margin-top: 15px; text-decoration: none;}
.wf-museosans-n9-active { margin-top: 0px !important;}